<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He's a real ______, always kind and considerate.</text><choice_g><choice correct="y">gentleman</choice></choice_g></item>
<item><text>recovered ______ of abusive and violent incidents</text><choice_g><choice correct="y">memories</choice></choice_g></item>
<item><text>a necessary and sufficient ______ for the eradication of unemployment</text><choice_g><choice correct="y">condition</choice></choice_g></item>
<item><text>I think I'll have an early ______.</text><choice_g><choice correct="y">night</choice></choice_g></item>
<item><text>His body is buried in an unmarked ______.</text><choice_g><choice correct="y">grave</choice></choice_g></item>
<item><text>The recordings are preserved in the museum's sound ______.</text><choice_g><choice correct="y">archives</choice></choice_g></item>
<item><text>Use current market ______ to determine the worth of your assets.</text><choice_g><choice correct="y">values</choice></choice_g></item>
<item><text>The book is full of practical ______ of classroom activities.</text><choice_g><choice correct="y">examples</choice></choice_g></item>
<item><text>Erosion has left the house perched on the very ______ of the cliff.</text><choice_g><choice correct="y">edge</choice></choice_g></item>
<item><text>We have no intuitive ______ of the immensity of time.</text><choice_g><choice correct="y">grasp</choice></choice_g></item>
</body>
</exercise>
</batch>

